
com.fasterxml.jackson.core jackson-databind bundle s/.*/2.x/ * *
com.fasterxml.jackson.core jackson-databind bundle s/2\..*/2.x/ * *
com.fasterxml.jackson.core jackson-databind s/jar/bundle/ s/.*/2.x/ * *
javax.servlet s/javax.servlet-api/servlet-api/ jar s/.*/debian/ * *
org.openrefine main jar s/.*/debian/ * *
org.openrefine openrefine pom s/.*/debian/ * *
org.openrefine server jar s/.*/debian/ * *
org.openrefine.dependencies butterfly jar s/.*/debian/ * *
org.apache.maven maven-artifact-manager * s/.*/debian/ * *
org.apache.maven.plugins maven-enforcer-plugin * s/.*/debian/ * *
org.apache.rat apache-rat-plugin * s/.*/debian/ * *
org.codehaus.plexus plexus-container-default * * * *
org.mozilla s/rhino-runtime/rhino/ * s/.*/debian/ * *
org.sonatype.aether aether-connector-wagon * s/.*/debian/ * *
org.eclipse.jetty jetty-* * s/.*/9.x/ * *
com.fasterxml.jackson.core jackson-annotations * s/.*/2.x/ * *
com.fasterxml.jackson.core jackson-core * s/.*/2.x/ * *
s/velocity/org.apache.velocity/ velocity * s/.*/debian/ * *
org.clojure clojure * s/.*/1.10.x/ * *
commons-collections commons-collections * s/.*/3.x/ * *
org.apache.jena jena-tdb2 jar s/.*/debian/ * *
org.apache.jena jena-dboe-storage jar s/.*/debian/ * *
org.apache.jena jena-dboe-base jar s/.*/debian/ * *

# Extensions
org.python s/jython-standalone/jython/ * s/.*/debian/ * *
s/org.openrefine.dependencies.wdtk/org.wikidata.wdtk/ wdtk-datamodel * s/.*/debian/ * *
s/org.openrefine.dependencies.wdtk/org.wikidata.wdtk/ wdtk-util * s/.*/debian/ * *
s/org.openrefine.dependencies.wdtk/org.wikidata.wdtk/ wdtk-wikibaseapi * s/.*/debian/ * *
